local fn = _gn(0x4DEC5000F7B508F0)
--- Note: this native was added in build 1311.23
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.NetworkSessionAreSessionIdsEqual()
	return fn(_i, _i, _r)
end
